.head_mid .main_title{
	display: none;
}

.middle .h_layout{
	padding-bottom:19px;
}

/*Ãæ°üÐ¼*/
.middle .nav_index{
	height:42px;
}
.middle .nav_index li{
	line-height:42px;
	font-size:13px;
	display:inline;
	color:#3c3c3c;
}
.middle .nav_index li a{
	color:#3c3c3c;
}

.middle .nav_index li a:hover{
	color:#3f67bf;
}

.content_main{
	background: #fff;
	padding:40px 28px 68px;
	margin-top:10px;
	border-top:5px solid #3f67bf;
	line-height:22px;
	font-size:12px;
}

.content_main .title{
	line-height:50px;
	font-size:14px;
	font-weight:bold;
	padding-left:20px;
	background: url(../../image/common/contact_icon.png) 6px center no-repeat;
	border-bottom:1px dashed #ccc;
}

.content_main .enter_main{
	width:930px;
	margin:28px auto 0;
	overflow: hidden;
}

.content_main .enter{
	width:310px;
	float:left;
}

.content_main .enter.mid{
	margin:0 5px;
}

.content_main .enter .label{
	height:45px;
	line-height:45px;
	text-align: center;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	background: #3f67bf;
}


.content_main .enter .enter_body{
	margin-top:5px;
	height:180px;
	background: #f0f0f0;
}

.content_main .enter .action{
	width:137px;
	height:38px;
	margin:0 auto;
	font-size:14px;
	background: url(../../image/btn/return_index.png) no-repeat;
	line-height:38px;
	text-align: center;
}

.content_main .enter b{
	display: block;
	height:123px;
}

.content_main .enter.bankauth b{
	background: url(../../image/common/agent_bankauth.png) no-repeat center;
}

.content_main .enter.insure b{
	background: url(../../image/common/agent_insure.png) no-repeat center;
}

.content_main .enter.iplan b{
	background: url(../../image/common/agent_iplan.png) no-repeat center;
}
.content_main .enter.open b{
	background: url(../../image/common/agent_open.png) no-repeat center;
}

.content_main .enter .action a{
	color:#fff;
}